---
group:
  name: '52JDK'
  description: ''
  projects:
  - name: 'r-mall'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'source-collection'
    description: ''
    mirrorRelease: false
    topic: ''
  